## nagios-plugins-contrib 9.20140106

=== check_ipmi_sensor/Makefile ===
#/usr/bin/make -f

DOCFILES = contrib/default-combinedgraph.template

include ../common.mk
