## nagios-plugins-contrib 11.20140704~bpo70+1

=== debian/changelog ===
nagios-plugins-contrib (11.20140704~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Jan Wagner <waja@cyconet.org>  Fri, 04 Jul 2014 13:06:33 +0200

nagios-plugins-contrib (11.20140704) unstable; urgency=medium

  [ Jan Wagner ]
  * [106aea0c] Update control file to reflect the shiped check_rbl version 1.3.2

  [ Evgeni Golov ]
  * [d654cba2] ignore locale-archive in check_libs
    thanks h01ger!
  * [4e9f28d2] revert nagios-check-libs source back to the original config path
    patch our version only once, but with the correct path
  * [607d1162] update nagios-check-libs to the latest upstream version
  * [8a40ddb2] update check_libs checksum in control
  * [9cc86dee] check_libs: add /var/lib/nginx/ to the ignorelist

  [ Bernd Zeimetz ]
  * [c712680b] Auto update of debian/copyright
  * [0ff31881] Auto update of debian/control
  * [be858113] Add percona nagios plugins.
  * [be3753f9] Suggest percona-toolkit as Suggests.
  * [09e70d62] Updaring changelog.

  [ Jan Wagner ]
  * [7e7d34f6] check_mongodb: Update to latest git version

  [ Bernd Zeimetz ]
  * [f31fc76d] Update check_mysql_health web documentation url.
  * [101305b6] Update check-multipath to 0.2.1
  * [111a0b42] Refreshing patches.
  * [30fe69ff] Auto update of debian/control

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 04 Jul 2014 11:36:51 +0200
