=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: net
 Priority: extra
 Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
-Uploaders: Bernd Zeimetz <bzed@debian.org>, Jan Wagner <waja@cyconet.org>
+Uploaders: Bernd Zeimetz <bzed@debian.org>, Jan Wagner <waja@cyconet.org>, Petter Reinholdtsen <pere@hungry.com>
 Build-Depends: debhelper (>= 8.0.0), python, python-debian, quilt (>= 0.46-7), dh-autoreconf, autotools-dev, flex, libmemcached-dev [!hurd-i386 !arm64], libvarnishapi-dev [!hurd-i386 !m68k], pkg-config
 Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-nagios/pkg-nagios-plugins-contrib
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-nagios/pkg-nagios-plugins-contrib;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-nagios/pkg-nagios-plugins-contrib.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-nagios/pkg-nagios-plugins-contrib.git
 
 Package: nagios-plugins-contrib
 Architecture: any
 Depends: ${misc:Depends}
-Recommends: ${shlibs:Depends}, ${python:Depends}, libsocket-perl, libnagios-plugin-perl, libnet-snmp-perl, whois, nagios-plugins-basic, libnet-dns-perl, libdate-manip-perl, libnagios-plugin-perl (>= 0.31), libnet-cups-perl, libio-socket-ssl-perl, libmail-imapclient-perl, libnet-smtp-tls-perl, libnet-ssleay-perl, python, liblocale-gettext-perl, liblwp-useragent-determined-perl, snmp, freeipmi-tools, libipc-run-perl, lsof, libyaml-syck-perl, python-pymongo, libdbd-mysql-perl, libreadonly-perl, libnet-snmp-perl (>= 5), libtimedate-perl, openssl, libwebinject-perl, libnet-dns-sec-perl, ruby | ruby-interpreter, ${perl:Depends}
-Suggests: backuppc, perl-doc, cciss-vol-status, mpt-status, smstools (>= 3~), expect, nagios-plugin-check-multi, moreutils, percona-toolkit
+Recommends: ${shlibs:Depends}, ${python:Depends}, libsocket-perl, libnagios-plugin-perl, libnet-snmp-perl, whois, nagios-plugins-basic, libnet-dns-perl, libdate-manip-perl, libnagios-plugin-perl (>= 0.31), libnet-cups-perl, libio-socket-ssl-perl, libmail-imapclient-perl, libnet-smtp-tls-perl, libnet-ssleay-perl, python, liblocale-gettext-perl, liblwp-useragent-determined-perl, snmp, freeipmi-tools, libipc-run-perl, ldap-utils, lsof, libyaml-syck-perl, python-pymongo, libdbd-mysql-perl, libreadonly-perl, procps, libnet-snmp-perl (>= 5), libtimedate-perl, openssl, libwebinject-perl, libnet-dns-sec-perl, ruby | ruby-interpreter, ${perl:Depends}
+Suggests: backuppc, perl-doc, cciss-vol-status (>= 1.10), mpt-status, smstools (>= 3~), expect, nagios-plugin-check-multi, moreutils, percona-toolkit
 Enhances: nagios-plugins, nagios-plugins-basic, nagios-plugins-standard
 Description: Plugins for nagios compatible monitoring systems
  This package provides various plugins for Nagios compatible monitoring
@@ -49,8 +49,19 @@
        - keep an eye on email lag
        - monitor automated mailboxes
        - check email-to-FTP or other special email gateways
+   * check_etc_hosts (?): plugin to check /etc/hosts for DNS consistency
+     Check /etc/hosts, and make sure the content matches the information
+     in DNS.  Lookup IP, and check if the names listed in /etc/hosts
+     maches the one in DNS.  It will ignore entries with '# NAGIOSIGNORE'
+     at the end.
+   * check_etc_resolv: plugin to check /etc/resolv.conf
+     Check /etc/resolv.conf, and make sure the name servers listed are
+     working.  It will ignore entries with '# NAGIOSIGNORE' at the end.
    * check_graphite: Plugin to monitor graphite metrics
    * check_haproxy (rev135): plugin check the HAProxy statistics url
+   * check_hp_bladechassis (1.0.1): plugin to check the hardware health of
+     HP blade enclosures via SNMP.
+     The plugin is only tested with the c7000 enclosure.
    * check_hpasm (4.6.3.2): plugin to check the hardware health of
      HP Proliant Servers
      It either uses snmp or - if installed - the hpasm package locally.
@@ -63,11 +74,14 @@
        * Raids
      and alerts you if one of these components is faulty or operates
      outside its normal parameters.
-   * check_httpd_status (rev148): plugin checking Apache or Lighthttpd
+   * check_httpd_status (rev153): plugin checking Apache or Lighthttpd
      server-status page (using mod_status)
-   * check_ipmi_sensor (3.1): IPMI Sensor Monitoring Plugin
+   * check_ipmi_sensor (3.4): IPMI Sensor Monitoring Plugin
      Plugin to monitor the hardware status (fan speed, temperaturs,
      voltages, power usage, ...) of a server using IPMI.
+   * check_ldap_root (?): plugin to check LDAP server response
+     Make sure the LDAP server is able to respond by searching for the
+     root DSE.
    * check_libs (520): plugin to report the usage of no longer existing
      libraries by running processes
    * check_lm_sensors (3.1.1): plugin to monitor hardware sensors
@@ -83,7 +97,7 @@
      This plugin excludes the system cache and buffer, because
      on some system with very stable memory usage it is perfectly
      normal for system cache to fill in all available memory.
-   * check_mongodb (66c42f93cc): Plugin script to monitor your MongoDB server(s)
+   * check_mongodb (60b639ef4c): Plugin script to monitor your MongoDB server(s)
    * check_multipath (0.2.1): plugin to monitor the number of available and
      failed paths of multipath devices
    * check_mysql_health (2.1.8.2): plugin to check various parameters of a
@@ -92,7 +106,7 @@
    * check_printer: plugin to check printer supply levels using SNMP
      It outputs performance data for all supplies
      found, for example toner and drum.
-   * check_raid (3.0.5+cc7d1b287b): plugin to check sw/hw RAID status
+   * check_raid (3.2.0): plugin to check sw/hw RAID status
      The plugin looks for any known types of RAID configurations,
      and checks them all.
      .
@@ -117,7 +131,10 @@
      - Serveraid IPS via ipssend
      - Solaris software RAID via metastat
      - Areca SATA RAID Support via cli64/cli32
-   * check_rbl (1.3.2): plugin to check if a server is blacklisted
+   * check_rbl (1.3.5): plugin to check if a server is blacklisted
+   * check_shutdown (?): plugin to check LDAP server response
+     Make sure the LDAP server is able to respond by searching for the
+     root DSE.
    * check_smstools: plugin to check GSM Modems using smstools
      check_smstools is a plugin to monitor a GSM modem
      signal quality and registration status with smstools.
@@ -137,6 +154,11 @@
      received SNMP data into readable strings.
    * check_ssl_cert (1.16.1): plugin to check the CA and validity of an
      X.509 certificate
+   * check_uptime (0.521): check_uptime returns uptime of a system
+     in text (readable) format as well as in minutes for performance graphing.
+     The plugin can either run on a local unix system (using 'uptime' command)
+     or check remote system by SNMP. Also it is able to report one CRITICAL
+     or WARNING alert if system has been rebooted since last check.
    * check_v46 (2013-08-26T07:33:11Z): ipv4/ipv6 Nagios plugin wrapper
      Nagios plugin wrapper for running the actual plugin for both / either of
      IPv6 and/or IPv4.  The worst result of the actual plugin runs will be
@@ -156,7 +178,7 @@
      whois output.
    * check_zone_auth (1.13): plugin to ensure that the authoritative nameservers
      for a given zone remain in sync.
-   * check_zone_rrsig_expiration (1.10): plugin to check for expiration of
+   * check_zone_rrsig_expiration (1.11): plugin to check for expiration of
      signatures in dnssec-enabled zones.
    * dsa: plugins from the Debian System Administrators
      nagios plugins repository.
@@ -175,7 +197,7 @@
    * extras (1): various scripts and extras
      Not a plugin, but a collection of various useful
      event/obsession handlers and similar scripts.
-   * percona-nagios-plugins (1.1.3): Percona Monitoring Plugins (nagios)
+   * percona-nagios-plugins (1.1.4): Percona Monitoring Plugins (nagios)
      Nagios Mysql Monitoring plugins writting/provided by Percona.
  .
  Some scripts and binaries need more packages installed to work, which is
