## nagios-plugins-contrib 14.20141104~bpo70+1

=== debian/changelog ===
nagios-plugins-contrib (14.20141104~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Evgeni Golov <evgeni@debian.org>  Mon, 10 Nov 2014 20:52:53 +0100

nagios-plugins-contrib (14.20141104) unstable; urgency=medium

  [ Jan Wagner ]
  * [0b3a2c4] check_email_delivery: Adding libnet-smtp-ssl-perl to Recommends
  * [7c8eeb2] check_running_kernel: Add binutils to Recommends

  [ Evgeni Golov ]
  * [4df550b] check_ipmi_sensor: update to v3.5.
    Thanks to Werner Fischer <debian-bugs@wefi.net> (Closes: #768018)

 -- Evgeni Golov <evgeni@debian.org>  Tue, 04 Nov 2014 15:03:27 +0100

nagios-plugins-contrib (13.20141017~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Jan Wagner <waja@cyconet.org>  Fri, 17 Oct 2014 23:28:40 +0200

nagios-plugins-contrib (13.20141017) unstable; urgency=medium

  * [87b2651] check_rbl: Adding libdata-validate-domain-perl,
    libdata-validate-ip-perl to Recommends as needed for new upstream
  * [e6dab92] check_raid: Update to 3.2.1
  * [486d2f0] check_raid: Updating to latest git master to fix several bugs
  * [7fdccac] check_raid: Updating to latest git master to fix with arcconf
  * [c0b9c82] Bump Standards-Version to 3.9.6, no changes needed
  * [fb6090a] percona-nagios-plugins: Fix typo in package description
  * [e8aa125] percona-nagios-plugins: Fixing FSF address
  * [f5d63e9] check_update: Fixing FSF address

 -- Jan Wagner <waja@cyconet.org>  Fri, 17 Oct 2014 16:14:40 +0200
